Subject: Re: Re[2]: HELP!!!!
From: Earnie Boyd <[email-masked]>
To: FallenAngel <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Tue, 12 Oct 1999 07:10:04 -0700 (PDT)

--- FallenAngel <[email-masked]> wrote:
> Hello Earnie,
> 
> Tuesday, October 12, 1999, 2:16:51 PM, you wrote:
> 
> EB> Also, try removing the spaces within the angle brackets.  I.E. write it
> as
> EB> #include <stdio.h> instead of #include < stdio.h >.
> 
> thanks! that worked! -but why?
> i'm using a c/c++ tutorial and there it's " < stdio.h >

I've never seen it with spaces.  Most of us are lazy and avoid unneeded
characters.  I don't know what the ANSI specifications are to know if this is a
bug or not.

> 
> in advance:
> how can i set the directory which is searched for libs by gcc?

You can find the man/info pages for gcc online at http://www.fsf.org I believe.
 The answer to this specific question is -L/path/to/lib and for include files
-I/path/to/include.h.  You use -lmylib to specify which library to use and the
name of the library is in the form of libmylib.a.

I've copied the list on this for the benefit of archiving.

=====
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]